
a:link		{ color: #336699; }
a:visited	{ color: #336699; }
a:active 	{ color: #003896; }
a:hover 	{ color: #CC0000; } 

a.LinkSimple{
  text-decoration:none;
  }

a.LinkSimpleBlue{
  text-decoration:none;
}
a.LinkSimpleBlue:link		{ color: #66CCFF; }
a.LinkSimpleBlue:visited	{ color: #66CCFF; }
a.LinkSimpleBlue:active 	{ color: #66CCFF; }
a.LinkSimpleBlue:hover   	{ color: #66CCFF; } 

a.LinkSimpleGreen{
  text-decoration:none;
}
a.LinkSimpleGreen:link		{ color: #33FF33; }
a.LinkSimpleGreen:visited	{ color: #33FF33; }
a.LinkSimpleGreen:active 	{ color: #33FF33; }
a.LinkSimpleGreen:hover   	{ color: #33FF33; } 

a.LinkSimpleRed{
  text-decoration:none;
}
a.LinkSimpleRed:link		{ color: #FF9966; }
a.LinkSimpleRed:visited		{ color: #FF9966; }
a.LinkSimpleRed:active 		{ color: #FF9966; }
a.LinkSimpleRed:hover   	{ color: #FF9966; } 

a.LinkSimpleYellow{
  text-decoration:none;
}
a.LinkSimpleYellow:link		{ color: #FFFF66; }
a.LinkSimpleYellow:visited	{ color: #FFFF66; }
a.LinkSimpleYellow:active 	{ color: #FFFF66; }
a.LinkSimpleYellow:hover   	{ color: #FFFF66; } 

body{ 
  background: #FDFDFF;
  margin-top: 15px;
  }

body.BodyWeb{
  margin-left: 15px;
  }

body.BodyManual{ 
  margin-left: 15px;
  }

p{
  color:#000080;
  font-family:Verdana;
  font-size:10pt;
  font-weight:normal;
  line-height: 1em; 
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left: 0px;
  margin-right: 0px;
  text-decoration:none;
  }

p.BannerAd{
  font-family:Tahoma;
  line-height: 2.2em; 
  text-align:center;
  }

p.BannerLine{
  color:#003896;
  font-family:Arial;
  font-size:12pt;
  font-weight:bold;
  text-align:center;
  }

p.BodyConcept{
  color:#003896;
  font-size:11pt;
  font-weight:bold;
  line-height: 1.5em; 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 12px;
  margin-right: 0px;
  text-align:justify;
  }

p.BodyHeading1{
  font-size:12pt;
  font-weight:bold;
  line-height: 1.7em; 
  margin-top: 1em;
  margin-bottom: 0.5em;
  margin-left: 12px;
  margin-right: 24px;
  text-align:justify;
  }

p.BodyHeading3{
  font-weight:bold;
  line-height: 1.7em; 
  margin-top: 1em;
  margin-bottom: 0.5em;
  margin-left: 12px;
  margin-right: 24px;
  text-align:justify;
  }

p.BodyHeading4{
  font-weight:bold;
  line-height: 1.7em; 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 12px;
  margin-right: 24px;
  text-align:justify;
  }

p.BodyImage{
  margin-left: 12px;
  text-align:left;
  }
  
p.BodyListItem{
  line-height: 1.5em; 
  margin-bottom: 0.5em;
  margin-left: 12px;
  margin-right: 24px;
  text-align:justify;
  }

p.BodyNote1{
  color:#FF0000;
  font-weight:bold;
  line-height: 1.7em; 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 36px;
  margin-right: 48px;
  text-align:justify;
  }

p.BodyNote2{
  color:#FF0000;
  line-height: 1.7em; 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 36px;
  margin-right: 48px;
  text-align:justify;
  }
  
p.BodyNote3{
  color:#FF0000;
  font-size:8pt;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 64px;
  margin-right: 40px;
  text-align:justify;
  }
  
p.BodySlogan1{
  color:#FF0000;
  font-size:12pt;
  margin-top: 1em;
  margin-bottom: 0.5em;
  margin-left: 36px;
  margin-right: 48px;
  text-align:center;
  }

p.BodySlogan2{
  color:#FF0000;
  font-size:12pt;
  font-weight:bold;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 36px;
  margin-right: 48px;
  text-align:center;
  }

p.BodyText{
  line-height: 1.7em; 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 12px;
  margin-right: 24px;
  text-align:justify;
  }

p.BodyTextTight{
  line-height: 1em; 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 12px;
  margin-right: 24px;
  text-align:justify;
  }

p.InlineHeading{
  font-weight:bold;
  line-height: 1.7em; 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  text-align:justify;
  }

p.InlineHeadingRed{
  color: #FF0000;
  font-weight:bold;
  line-height: 1.7em; 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  text-align:justify;
  }

p.Menu0{
  font-weight:bold;
  margin-top: 1.2em;
  margin-bottom: 0.8em;
  margin-left: 12px;
  text-align:left;
  }
  
p.Menu1{
  margin-bottom: 0.9em;
  margin-left: 18px;
  text-align:left;
  }

p.SectionTitle{
  color: #FFFFFF;
  font-family:Tahoma;
  font-size:14pt;
  font-weight:bold;
  margin-left:8px;
  text-align:left;
  }

p.SectionMenu{
  color:#0074B8;
  font-family:Tahoma;
  font-weight:bold;
  text-align:left;
  }
  
p.SideHeading{
  color:#0074B8;
  font-size:14pt;
  margin-bottom: 0.5em;
  text-align:center;
  }

p.SideMenu0{
  font-weight:bold;
  margin-top: 6px;
  margin-bottom: 4px;
  text-align:center;
  }
  
p.SideMenu1{
  margin-top: 6px;
  margin-bottom: 4px;
  text-align:center;
  }
 
p.SideMenuTitle{
  color:#FFFFFF;
  font-weight:bold;
  text-align:center;
  }

p.SidePrice{
  color:#000000;
  font-family:Times New Roman;
  font-size:36pt;
  font-weight:bold;
  text-align:center;
  }

p.SideText{
  font-family:Tahoma;
  font-size:13pt;
  line-height: 1.2em; 
  margin-top: 18px;
  margin-bottom: 12px;
  text-align:center;
  }

p.SideText2{
  color:#0074B8;
  line-height: 1.3em; 
  margin-top: 6px;
  margin-bottom: 0px;
  text-align:center;
  }

p.SideText3{
  color:#0074B8;
  font-size:8pt;
  line-height: 1.3em; 
  margin-top: 6px;
  margin-bottom: 0px;
  text-align:center;
  }

p.Table1Heading1{
  color:#FFFFFF;
  font-weight:bold;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 12px;
  text-align:left;
}

p.Table1Heading2Blue{
  color:#66CCFF;
  font-family:Tahoma;
  font-weight:bold;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  text-align:center;
}

p.Table1Heading2Green{
  color:#33FF33;
  font-family:Tahoma;
  font-weight:bold;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  text-align:center;
}

p.Table1Heading2Red{
  color:#FF9966;
  font-family:Tahoma;
  font-weight:bold;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  text-align:center;
}

p.Table1Heading2Yellow{
  color:#FFFF66;
  font-family:Tahoma;
  font-weight:bold;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  text-align:center;
}

p.Table1Heading3{
  color:#003896;
  font-family:Verdana;
  font-weight:bold;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  margin-left: 12px;
  text-align:left;
}

p.Table1Heading4{
  color:#0074B8;
  font-family:Tahoma;
  font-weight:bold;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  margin-left: 12px;
  text-align:left;
}

p.Table1Body{
  color:#0074B8;
  font-weight:bold;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  text-align:center;
}

p.Table1BodyWhite{
  color:#FFFFFF;
  font-weight:bold;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  text-align:center;
}


  
.ListNumbered1{
  color:#000080;
  font-family:Verdana;
  font-size:10pt;
  font-weight:normal;
  line-height: 2em; 
  margin-top: 0em;
  margin-bottom: 0.5em;
  margin-left: 12px;
  margin-right: 24px;
  text-align:justify;
  text-decoration:none;
  }
  
.ListNumbered2{
  color:#000080;
  font-family:Verdana;
  font-size:10pt;
  font-weight:normal;
  line-height: 1em; 
  list-style-type: lower-alpha;
  margin-top: 0em;
  margin-bottom: 0.5em;
  margin-left: 12px;
  margin-right: 24px;
  text-align:justify;
  text-decoration:none;
  }

.ListNumbered3{
  color:#000080;
  font-family:Verdana;
  font-size:10pt;
  font-weight:normal;
  line-height: 1em; 
  list-style-type: lower-roman;
  margin-top: 0em;
  margin-bottom: 0.5em;
  margin-left: 18px;
  margin-right: 24px;
  text-align:justify;
  text-decoration:none;
  }


  
span{
  font-family:Tahoma;
  font-size:10pt;
  font-weight:bold;
  margin-left:0px;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  text-align:left;
  text-decoration:none;
  }

span.BannerAd1{
  color:#FF0000;
  font-size:18pt;
  font-weight:bold;
  }

span.BannerAd2{
  color:#0074B8;
  font-size:18pt;
  font-weight:normal;
  }


span.FooterCopyright{
  color:#86CAF2;
  }

span.FooterLegal{
  color:#FFFFFF;
  }

span.FooterWeb{
  color:#000080;
  display:none;
  }

span.FooterWebmaster{
  color:#FFFF00;
  font-size:8pt;
  text-align:right;
  }
  
span.SideText1{
  color:#FF0000;
  font-size:13pt;
  font-weight:normal;
  }

span.SideText2{
  color:#0074B8;
  font-size:13pt;
  font-weight:normal;
  }

span.SideText3{
  color:#0074B8;
  font-size:13pt;
  font-weight:bold;
  }

 
  
span.WhatNext{
  }   
  
.PrintExcluded{ 
}

.PrintOnly{ 
  display: none; 
}

.PrintText{ 
  color:#000080;
  font-family:Arial;
  font-size:24pt;
  font-weight:bold;
  line-height: 1.7em; 
  margin-top: 1em;
  margin-bottom: 0em;
  margin-left: 12px;
  margin-right: 24px;
  text-align:justify;
  text-decoration:none;
  display: none; 
}

.BodyMain{
  width:455;
}

.BodyMainWide{
  width:100%;
}

@media print{
  A                { text-decoration:none; }
  .PrintExcluded   { display: none;   }
  .BodyMain        { width: 100%; }
  .PrintOnly	   { display: block;  }
  .PrintText	   { display: block;  }
    
  p.BodyHeading1   { margin-left: 0px; margin-right: 0px; } 
  p.BodyHeading3   { margin-left: 0px; margin-right: 0px; } 
  p.BodyHeading4   { margin-left: 0px; margin-right: 0px; } 
  p.BodyListItem   { margin-left: 0px; margin-right: 0px; } 
  p.BodyText       { margin-left: 0px; margin-right: 0px; } 
  p.BodyTextTight  { margin-left: 0px; margin-right: 0px; } 
  .ListNumbered1   { margin-left: 0px; margin-right: 0px; } 
  .ListNumbered2   { margin-left: 0px; margin-right: 0px; } 
  .ListNumbered3   { margin-left: 6px; margin-right: 0px; } 
 
  p.SectionMenu        { display: none;   }
  span.FooterLegal     { display: none;   }
  span.FooterWebmaster { display: none;   }
  span.FooterWeb       { display: inline; }
  span.WhatNext        { display: none;   }
}